=== debian/control ===
Source: jolicloud-webapp-isleoftune
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-isleoftune
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.isleoftune.com/
Description: Jolicloud web application for Isle of Tune
 The Isle of Tune web site running in a simple Jolicloud window.
